# Generated by Django 3.2.4 on 2021-12-26 22:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Main_app', '0003_productimg'),
    ]

    operations = [
        migrations.AlterField(
            model_name='productimg',
            name='image',
            field=models.ImageField(upload_to='static/img', verbose_name='Изображение продукта'),
        ),
    ]
